
GRUPO 5 - Feature #6056

Feature # 6044 (In Progress): Fase 3

Feature # 6047 (In Progress): Codificación Final del Sistema

Optimización del código

12/28/2025 05:02 PM - Brayan Palacios

Status: Resolved Start date: 12/23/2025

Priority: Normal Due date: 12/26/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:03 PM - Brayan Palacios

- Start date changed from 12/21/2025 to 12/22/2025

#2 - 12/28/2025 05:03 PM - Brayan Palacios

- Due date changed from 12/24/2025 to 12/26/2025

- Start date changed from 12/22/2025 to 12/23/2025

#3 - 12/28/2025 05:22 PM - Brayan Palacios

- Status changed from New to Resolved
